@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

:root {
    --color-white: white;
    --color-black: #3b4238;
    --color-light-grey: #eef0ed;
    --color-green: green;
    --color-dark-green: rgb(0, 58, 0);
    --color-blue: rgb(77, 172, 220);
    --color-dark-grey: #dbdddb;
}

/* slider-hidden */
.hidden {
    display: none;
}

body {
    margin: 0;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;

}

/* Hide the up and down arrows in number input */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/* FLOATS */
.ez-float-right {
    float: right;
}

.ez-float-left {
    float: left;
}

.ez-clear-right {
    clear: right;
}

.ez-clear-left {
    clear: left;
}

.ez-clear-both {
    clear: both;
}

/* DISPLAY */
.ez-none {
    display: none;
}

.ez-flex {
    display: flex;
}

.ez-grid {
    display: grid;
}

.ez-dtable {
    display: table;
}

.ez-block {
    display: block;
}

.ez-inline {
    display: inline;
}

.ez-inline-block {
    display: inline-block;
}

.ez-inline-flex {
    display: inline-flex;
}

.flex-1 {
    flex: 1 1 0%;
}

.ez-flex-shrink-0 {
    flex-shrink: 0;
}

/* POSITIONS */
.ez-static {
    position: static;
}

.ez-relative {
    position: relative;
}

.ez-absolute {
    position: absolute;
}

.ez-fixed {
    position: fixed;
}

.ez-sticky {
    position: sticky;
}

/* OVERFLOW */
.ez-visible {
    overflow: visible;
}

.ez-hidden {
    overflow: hidden;
}

/* BORDER-STYLE */
.ez-border-solid {
    border-style: solid;
}

.ez-border-none {
    border-style: none;
}

.ez-border-hidden {
    border-style: hidden;
}

.ez-border-dashed {
    border-style: dashed;
}

.ez-border-outline {
    outline: none;
}


/* BORDER-WIDTH */
.ez-border-0 {
    border-width: 0;
}

.ez-border-1 {
    border-width: 1px;
}

.ez-border-2 {
    border-width: 2px;
}

/* BORDER-COLOR */
.ez-border-primary {
    border-color: #dbdfd8;
}

.ez-border-gray {
    border: 1px solid gray;
}

.ezborder-top {
    border-top: #dbdfd8;
}

.ez-border-light-grey {
    border: 1px solid var(--color-light-grey);
}

.ez-border-right {
    border-right: 1px solid var(--color-light-grey);
}

.ez-border-opcity {
    border: 1px solid #c3c6c2;
}

.ez-boeder-opcity-right {
    border-right: 1px solid #c3c6c2;
}


/* BORDER-REDIUS */
.ez-rounded-none {
    border-radius: none;
}

.ez-rounded-2 {
    border-radius: 0.125rem;
}

.ez-rounded-4 {
    border-radius: 0.25rem;
}

.ez-rounded-6 {
    border-radius: 0.375rem;
}

.ez-rounded-8 {
    border-radius: 0.5rem;
}

.ez-rounded-tlr {
    border-top-right-radius: .25rem;
    border-top-left-radius: .25rem;
}

.ez-rounded-blr {
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.ez-rounded-tl-bl {
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.ez-rounded-tr-br {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

/* FONT WEIGHT */
.ez-font-thin {
    font-weight: 100;
}

.ez-extralight {
    font-weight: 200;
}

.ez-font-light {
    font-weight: 300;
}

.ez-font-normal {
    font-weight: 400;
}

.ez-font-medium {
    font-weight: 500;
}

.ez-font-semibold {
    font-weight: 600;
}

.ez-font-bold {
    font-weight: 700;
}

.ez-font-extrabold {
    font-weight: 800;
}

.ez-font-black {
    font-weight: 900;
}

/* JUSTIFY CONTENT */
.ez-justify-start {
    justify-content: start;
}

.ez-justify-end {
    justify-content: end;
}

.ez-justify-center {
    justify-content: center;
}

.ez-justify-between {
    justify-content: space-between;
}

.ez-justify-around {
    justify-content: space-around;
}

.ez-justify-evenly {
    justify-content: space-evenly;
}

/*ALIGN ITEMS  */
.ez-items-start {
    align-items: start;
}

.ez-items-end {
    align-items: end;
}

.ez-items-center {
    align-items: center;
}

.ez-items-baseline {
    align-items: baseline;
}

/* FLEX-DIRECTION */
.ez-flex-row {
    flex-direction: row;
}

.ez-flex-row-reverse {
    flex-direction: row-reverse;
}

.ez-flex-col {
    flex-direction: column;
}

.ez-flex-col-reverse {
    flex-direction: column-reverse;
}

/* TEXT ALIGN */
.ez-text-start {
    text-align: start;
}

.ez-text-end {
    text-align: end;
}

.ez-text-left {
    text-align: left;
}

.ez-text-right {
    text-align: right;
}

.ez-text-center {
    text-align: center;
}

.ez-text-decrection {
    text-decoration: underline;
}

/* PADDING */
.ez-p-0 {
    padding: 0px;
}

.ez-p-16 {
    padding: 1rem;
}

.ez-pt-0 {
    padding-top: 0px;
}

.ez-pr-0 {
    padding-right: 0px;
}

.ez-pb-0 {
    padding-bottom: 0px;
}

.ez-pl-0 {
    padding-left: 0px;
}

.ez-p-1 {
    padding: 0.125rem;
}

.ez-pt-16 {
    padding-top: 1rem;
}

.ez-pt-2 {
    padding-top: 0.125rem;
}

.ez-pr-2 {
    padding-right: .5rem;
}

.ez-pr-1 {
    padding-right: 0.125rem;
}

.ez-pb-1 {
    padding-bottom: 0.125rem;
}

/* 2px */
.ez-pb-10 {
    padding-bottom: 0.625rem;
}

.ez-pl-1 {
    padding-left: 0.125rem;
}

.ez-pl-4 {
    padding-left: 0.25rem;
}

.ez-px-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.ez-py-0 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.ez-px-6 {
    padding-left: 0.375rem;
    /* 6px */
    padding-right: 0.375rem;
    /* 6px */
}

.ez-py-6 {
    padding-top: 0.375rem;
    /* 6px */
    padding-bottom: 0.375rem;
}

.ez-px-12 {
    padding-left: 0.75rem;
    /* 12px */
    padding-right: 0.75rem;
}

.ez-py-12 {
    padding-top: 0.75rem;
    /* 12px */
    padding-bottom: 0.75rem;
}

/*LINE-HEIGHT  */
.ez-lh-12 {
    line-height: .75rem;
}

.ez-lh-16 {
    line-height: 1rem;
}

.ez-lh-30 {
    line-height: 2rem;
}

.ez-lh-20 {
    line-height: 1.25rem;
}

/* FONT-SIZE */
.ez-fs-sm {
    font-size: 0.60rem;
}

.ez-fs-1 {
    font-size: 0.75rem;
}

/* 12px */
.ez-fs-2 {
    font-size: 0.875rem;
}

/* 14px */
.ez-fs-3 {
    font-size: 1rem;
}

/* 16px */
.ez-fs-lg {
    font-size: 1.125rem;
}

/* 18px */
.ez-fs-xl {
    font-size: 1.25rem;
}

/* 20px */
.ez-2fxl {
    font-size: 1.5rem;
}

/* 24px */
.ez-3fxl {
    font-size: 1.875rem;
}

.ez-text-xs {
    font-size: 0.75rem;
    /* 12px */
    line-height: 1rem;
    /* 16px */
}

.ez-text-sm {
    font-size: 0.875rem;
    /* 14px */
    line-height: 1.25rem;
    /* 20px */
}

.ez-text-base {
    font-size: 1rem;
    /* 16px */
    line-height: 1.5rem;
    /* 24px */
}

/*COLOR */
.ez-primary-color {
    color: #298200;
}

.ez-secondery-color {
    color: #cf3700
}

.ez-light-black {
    color: #3b4238;
}

.ez-color-black {
    color: #272c25;
}

.ez-color-white {
    color: #ffffff
}

.ez-c-black {
    color: var(--color-black);
}

.ez-color-yellow {
    color: #ffd03d;
}


/* BACKGROUND-COLOR */
.ez-bg-primary {
    background-color: #eef0ed;
}

.ez-bg-light-gray {
    background-color: #eef0ef;
}

.ez-bg-white {
    background-color: #ffffff;
}

.ez-bg-green {
    background-color: var(--color-green);
}

.ez-bg-grey {
    background-color: var(--color-light-grey);
}

.ez-opcity-bg {
    background-color: #f8f8f7;
}


/* WIDTH */
.ez-w-0 {
    width: 0px;
}

.ez-w-px {
    width: 1px;
}

.ez-w-2 {
    width: 0.125rem;
}

.ez-w-4 {
    width: 0.25rem;
}

.ez-w-6 {
    width: 0.375rem;
}

.ez-w-8 {
    width: 0.5rem;
}

.ez-w-10 {
    width: 0.625rem;
}

.ez-w-12 {
    width: 0.75rem;
}

.ez-w-14 {
    width: 0.875rem;
}

.ez-w-16 {
    width: 1rem;
}

.ez-w-20 {
    width: 1.25rem;
}

.ez-w-22 {
    width: 1.50rem;
}

.ez-w-full {
    width: 100%
}

.ez-w-auto {
    width: auto;
}

/* MAX-WIDTH */
.ez-max-w-full {
    max-width: 100%;
}

.ez-max-w-0 {
    max-width: 0;
}

.ez-max-w-10 {
    max-width: 0.625rem;
}

.ez-max-w-12 {
    max-width: 0.75rem;
}

/* HEIGHT */
.ez-h-full {
    height: 100%;
}

.ez-h-0 {
    height: 0;
}

.ez-h-8 {
    height: 2rem;
}

.ez-h-10 {
    height: 0.625rem;
}

.ez-h-12 {
    height: 0.75rem;
}

.ez-h-16 {
    height: 1rem;
}

.ez-h-30 {
    height: 3rem;
}

.ez-h-auto {
    height: auto;
}

/* MAX-HEIGHT */
.ez-max-h-full {
    max-height: 100%;
}

.ez-max-h-0 {
    max-height: 0;
}

.ez-max-h-10 {
    max-height: 0.625rem;
}

.ez-max-h-12 {
    max-height: 0.75rem;
}

.ez-h-12 {
    height: 3rem;
}

/* FLEX-WRAP */
.ez-flex-wrap {
    flex-wrap: wrap;
}

.ez-flex-wrap-reverse {
    flex-wrap: wrap-reverse;
}

.ez-flex-nowrap {
    flex-wrap: nowrap;
}

/* MARGIN */
.ez-m-0 {
    margin: 0;
}

.ez-m-auto {
    margin: auto;
}

.ez-m-1 {
    margin: .5rem;
}

.ez-mt-0 {
    margin-top: 0;
}

.ez-ml-0 {
    margin-left: 0;
}

.ez-mr-0 {
    margin-right: 0;
}

.ez-mb-0 {
    margin-bottom: 0;
}

.ez-mt-4 {
    margin-top: 0.25rem;
}

.ez-mr-1 {
    margin-right: 0.25rem;
}

.ez-mr-2 {
    margin-right: 0.5rem;
}

.ez-mr-3 {
    margin-right: 0.75rem;
}

.ez-mr-4 {
    margin-right: 1rem;
}

.ez-mr-5 {
    margin-right: 1.25rem;
}

.ez-mr-6 {
    margin-right: 1.5rem;
}

.ez-mr-7 {
    margin-right: 1.75rem;
}

.ez-mr-8 {
    margin-right: 2rem;
}

.ez-mr-9 {
    margin-right: 2.25rem;
}

.ez-mr-10 {
    margin-right: 2.5rem;
}

.ez-ml-0 {
    margin-left: 0;
}

.ez-mt-6 {
    margin-top: 1.5rem;
}

.ez-mt-4 {
    margin-top: 1rem;
}

.ez-mt-2 {
    margin-top: 0.5rem;
}

.ez-ml-2 {
    margin-left: .5rem;
}

.ez-ml-4 {
    margin-left: 1rem;
}

.ez-ml-6 {
    margin-left: 1.5rem;
}

.ez-ml-7 {
    margin-left: 3rem;
}

.ez-ml-10 {
    margin-left: 2.5rem;
}

.ez-mb-1 {
    margin-bottom: .25rem;
}

.ez-mb-2 {
    margin-bottom: .5rem;
}

.ez-mb-3 {
    margin-bottom: .75rem;
}

.ez-mb-4 {
    margin-bottom: 1rem;
}

.ez-mb-5 {
    margin-bottom: 1.25rem;
}

.ez-mb-6 {
    margin-bottom: 1.5rem;
}

.ez-mb-7 {
    margin-bottom: 1.75rem;
}

.ez-mb-8 {
    margin-bottom: 2rem;
}

.ez-mx-4 {
    margin-left: 0.25rem;
    /* 4px */
    margin-right: 0.25rem;
    /* 4px */
}

.ez-mbt-1 {
    margin-top: 0.25rem;
    /* 4px */
    margin-bottom: 0.25rem;
    /* 4px */
}

/*BOX-SIZING  */
.ez-box-border {
    box-sizing: border-box;
}

.ez-box-content {
    box-sizing: content-box;
}

.ez-boder-box {
    box-sizing: border-box;
}

/* GRID */
.ez-image-grid4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.ez-image-grid3 {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.ez-image-grid6 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}
.ez-image-grid-7 {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.ez-image-grid8 {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
}

.ez-image-grid10 {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
}

.ez-grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

a {
    text-decoration: none;
    font-size: .8rem;
    color: white;
}

li {
    list-style: none;
}

/* GAP */
.ez-gap-16 {
    gap: 1rem;
}

/* Z-INDEX */
.ez-z-50 {
    z-index: 50;
}

.ez-z-100 {
    z-index: 100;
}

.ez-z-auto {
    z-index: auto;
}

a,
button {
    cursor: pointer;
}

.ez-container {
    padding: 0 7%;
}

.icon-angle-down:before {
    content: '\f107';
    font-weight: 900;
}

.icon-right-open-mini:before {
    content: '\e809';
    margin-left: 0;
    margin-right: 0;
}

ul.breadcrumbs {
    letter-spacing: -0.01em;
}

ul.breadcrumbs>li {
    display: inline;
}

ul.breadcrumbs>li>a,
ul.breadcrumbs>li>span {
    font-weight: 400;
    color: #1b5700;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
    font-size: 0.75rem;
    vertical-align: middle;
}

ul.breadcrumbs>li>span.current {
    font-weight: 600;
    font-size: 12px;
    color: #000000;
}

/* TABLE ROW */
.ez-filter-td {
    border-right-width: 1px;
    border-width: 1px;
}

.ez-prize-wraper {
    border-style: solid;
    border-width: 1px;
    border-color: #c3c6c2;
    border-radius: 3px;
    background-color: #f8f8f7;
}

.ez-producat-list-wraper {
    margin: 4px 8px;
}

#product-container {
    margin: auto;
    margin-top: 20px;
    border-left-width: 1px;
    margin-top: 0;
}

.icon-th-thumb:before {
    margin-left: 0;
    margin-right: 0;
}

.icon-menu:before {
    margin-left: 0;
    margin-right: 0;
}

.ez-popular-wraper {
    border-style: solid;
    border-color: rgb(219, 223, 216);
    border-width: 0.8px;
    background-color: white;
}

.ez-select {
    padding-right: 2rem;
    height: 26px;
}

.ez-check-burner {
    font-size: 13px;
}

.ez-burner-num {
    font-size: 13px;
}

.ez-dropdown-hd {
    font-size: 13px;
}

/* BUTTON-GROUP */
.ez-btn-group>.btn:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}

.ez-btn-group>.btn:last-child,
.btn-group>.dropdown-toggle {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.ez-btn-group>.btn+.btn {
    margin-left: -1px;
}

.ez-btn-group>.btn {
    border-radius: 0;
    position: relative;
}

.btn-active {
    background-color: #dbdfd8;
}

.btn-active:hover {
    background-color: white;
}

.ez-compare-btn {
    padding: 3px;
}

.btn-small {
    border-radius: 3px;
    font-size: 12px;
    /* line-height: 12px; */
    padding: 7px 12px 6px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(151, 161, 143);
}

.ez-grid-icon {
    background-color: #dbdfd8;
}

.ez-popular-image {
    row-gap: 4px;
}

.ez-image-description:hover {
    text-decoration: underline;
}

.ez-popupular-image {
    padding: 20px;
}

#slider-wrapper {
    transition: transform 0.5s ease-in-out;
}

.ez-slider-item {
    width: calc(100% / 7);
    flex: 0 0 auto;
    /* margin-left: 10px; */
    /* border: 1px solid #8080803d; */
}

.ez-adverts-slider .ez-chevron_right {
    top: 50%;
    right: 0;
    border: 0.06510416666666667vw solid rgb(174, 176, 173);
    background-color: rgb(255, 255, 255);
    transform: translatey(-50%);
    width: 1.8rem;
    height: 1.8rem;
    font-size: 1.125rem;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
}

.icon-right-open:before {
    margin-left: 0;
    font-size: 14px;
}

.icon-left-open:before {
    content: '\e802';
    margin-left: 0px;
    font-size: 14px;
}

.ez-adverts-slider .ez-chevron_left {
    top: 50%;
    left: 0;
    border: 0.06510416666666667vw solid rgb(174, 176, 173);
    background-color: rgb(255, 255, 255);
    transform: translatey(-50%);
    width: 1.8rem;
    height: 1.8rem;
    font-size: 1.125rem;
    outline: none;
    cursor: pointer;
    border-radius: 50%;

}

/* PRODUCAT LISTING IMAGE -GRID */
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
}

.ez-gridcontainer:hover .overlay {
    opacity: 1;
}

.ez-gridcontainer img {
    height: 120px;
    width: 100%;
    border-radius: 4px;
}

.ez-desc-break {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    text-overflow: ellipsis;
    max-width: 20rem;
    height: 4rem;
}

.ez-offer-container {
    height: 1.875rem;
    margin-bottom: .75rem;
}

.icon-star:before {
    content: '\e804';
    margin-left: 0;
}

.ez-number {
    top: -7px;
    left: 50%;
    transform: translateX(-50%)
}

.ez-num-col {
    padding-left: .25rem;
    padding-right: .25rem;
}

.ez-btn-cart {
    background: #cf3700;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .25);
    font-size: 13px;
    padding: 9px 0;
    cursor: pointer;
}

/* .ez-check-burner{
    font-size: 13px;
}  */
.ez-popular-image img {
    border-width: 0.8px;
    border-radius: 3px;
    max-width: 5rem;
    max-height: 5rem;
    border-style: solid;
    border-color: rgb(188, 195, 182);
    padding: 5px;
}

.ez-best-sell-card {
    width: calc(100% / 6);
    flex: 0 0 auto;
    padding-top: 20px;
}

.ez-productimage img {
    border: 1px solid transparent;
}

.ez-productimage img:hover {
    border: 1px solid gray;
}

.ez-best-sell-card img {
    width: 80px;
    height: 80px;
    padding: 5px;
    border-radius: 5px;
}

.ez-Serach-card img {
    width: 80px;
    height: 80px;
    padding: 5px;
    border-radius: 5px;
}

.ez-Serach-card {
    padding: 10px;

}
.ez-best-sell-card img {
    border: 1px solid transparent;
}

.ez-best-sell-card img:hover {
    border: 1px solid gray;
}

.ez-product-description {
    margin: 10px 0 10px;
    height: 48px;
    width: 150px;
}

#product-container {
    width: 100%;
    margin: auto;
    overflow: hidden;
    position: relative;
}

#product_slider-wrapper {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.ez-best-arrow .ez-next {
    top: 50%;
    right: 0;
    border: 0.06510416666666667vw solid rgb(174, 176, 173);
    background-color: rgb(255, 255, 255);
    transform: translatey(-50%);
    width: 1.8rem;
    font-size: 1.125rem;
    outline: none;
    cursor: pointer;
}

.product_slider-wrapper {
    display: flex;
    overflow-x: hidden;
    /* Changed from 'auto' to 'hidden' */
    scroll-snap-type: x mandatory;
}

.product_slider-wrapper::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.ez-best-arrow .ez-prev {
    /* display: none; */
    top: 50%;
    left: 0;
    border: 0.06510416666666667vw solid rgb(174, 176, 173);
    background-color: rgb(255, 255, 255);
    transform: translatey(-50%);
    width: 1.8rem;
    font-size: 1.125rem;
    outline: none;
    cursor: pointer;
}

.toggale-dropdown {
    line-height: 1.5rem;
    padding: 0 .5rem;
    /* top: -1px; */
    /* border-bottom: 1px solid #c3c6c2; */
}

.ez-grid-side {
    border-left: 1px solid #c3c6c2;
    ;
}

.ez-btn-search:last-child {
    border-radius: 0 3px 3px 0;
}

.ez-search-input {
    width: 140px;
    /* border-radius: 3px 0 0 3px; */
}


.collapsible:after {
    content: '\002B';
    float: right;
}

.toggale-dropdown-1 {
    font-size: .8125rem;
    line-height: 1.5rem;
    text-align: left;
    padding-left: .5rem;
    border-top-width: 1px;
    padding-right: .60rem;
    border-width: 0;
    display: block;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #c3c6c2;
}

.ez-dropdown-start {
    padding: 0 8px;
}

.ez-Dropdown-check-box {
    height: 20px;
    width: 18px;
}

#myDropdown {
    display: none;
}

#Dropdown {
    display: none;
}

/* pagination */
.icon-angle-right:before {
    content: '\f105';
    font-weight: 600;
    font-size: 1rem;
}

.icon-angle-left:before {
    content: '\f104';
    font-weight: 600;
    font-size: 1rem;
}

.ez-pagination a {
    color: black;
    float: left;
    width: 1.875rem;
    height: 1.875rem;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-sizing: border-box;
    background-image: linear-gradient(-180deg, #f8f8f8, #ebebeb);
}

.ez-pagination>.ez-page-item:last-child {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    margin-right: 0;
}

.ez-pagnattion-left {
    display: none;
}

.pagination a:hover:not(.ez-pagination-active) {
    background-color: #ddd;
}

.ez-pagination .ez-pagination-active {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(180deg, #549b33, #2e9100);
    color: white;
    box-sizing: border-box;
}

.ez-page-item:hover {
    background-image: linear-gradient(180deg, #549b33, #2e9100);
    color: white;

}

.ez-pagination>.ez-page-item:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}

.ez-pagination>.ez-page-item:last-child {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    margin-left: 0;
}

.grid-view {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));

}

.grid-item {
    padding: 20px;
    border-radius: 5px;
}

#row-lists {
    width: 100%;
    justify-content: space-between;
    align-items: center;
    display: flex;
}


/* CSS for row list view */
.card-row-list {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.column-list {
    display: flex;
    flex-direction: column;
}

.row-list-item {
    background-color: #f0f0f0;
    padding: 20px;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.ez-list-span {
    width: 30%;
    border: none;
}

.ez-list-view {
    width: 10%;
}

/* MEDIA QUERY */

@media (min-width: 650px) {
    .ez-quick-filter__nav {
        display: table;
        margin: 5px auto 0;
        padding: 20px 20px 0;
    }
}

@media (min-width: 946px) {
    .fixed-go-to-top {
        padding-left: 209px;
        position: relative;
    }

    .ez-media-left {
        float: left;
        margin-left: -209px;
        /* margin-top: -2px; */
        width: 209px;
    }

}

@media screen and (max-width: 600px) {
    /* .container img{
        width: auto;
    } */
}





@media screen and (max-width: 946px) {
    .ez-media-sidebar {
        display: none;
    }

    .ez-header-1 {
        font-size: 24px;
    }

    .ez-sub-hd {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .ez-media-filter {
        display: none;
    }

    .ez-product-stsrt {
        display: none;
    }

    .ez-compare-btn {
        display: none;
    }

    .ez-media-nav {
        display: none;
    }

    .ez-adverts-slider {
        display: none;
    }

    .ez-slider-item {
        width: auto;
        flex: 0 0 25.3333%;
    }

    #slider-wrapper {
        display: flex;
        transition: transform 0.5s ease-in-out;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .ez-product-container {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .ez-best-arrow {
        display: none;
    }

    .ez-best-sell-card {
        width: auto;
        flex: 0 0 25.3333%;
    }

    #product_slider-wrapper {
        display: flex;
        transition: transform 0.5s ease-in-out;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .ez-container {
        padding: 0 3%;
    }

    .grid-view {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .ez-list-view {
        width: auto;
    }

    .ez-list-span {
        width: auto;
    }
}

@media screen and (max-width: 450px) {
    .ez-product-container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .ez-header-1 {
        font-size: 16px;
    }

    .ez-sub-hd {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .ez-slider-item {
        width: auto;
        flex: 0 0 40.3333%;
    }
}

@media screen and (max-width: 1100px) {
    .ez-container {
        padding: 0 3%;
    }
}
